@charset "utf-8";
/* CSS Document */

body{
	background-color:#fff;
	margin:0px;
	padding:0px;
    font-size: 12px;
    direction: rtl;
    font-weight: bold;
	color:#3E3F3F;
    font-family: droid arabic kufi;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
.clear{
    clear:both;
}

#banner {
    float: right;
    width: 100%;
	border-bottom:3px solid #1086a0;
    height: 600px;
}
.absolute {
    right: 16%;
    position: absolute;
    top: 0;
    width: 70%;
    z-index: 99999;
}
.header{
   width:100%;
   float: right;
   
}

.logo {
    background-color: rgba(255, 255, 255, 0.7);
    float: right;
    height: 160px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 205px;
}
.Ar {
    float: left;
    height: 40px;
    width: 9%;
}
.Ar a{
  background-color: #2184c5;
  float: right;
  width: 100%;
  text-align: center;
  text-decoration: none;
  color: #fff;
  height: 30px;
  padding-top: 10px;
	
	
}

/* menu */
.menu{
  float: left;
  width: 74%;
  margin: 0px;
  height: 125px;
}
.menu ul {
    list-style: outside none none;
	width: 85%;
	margin: 0px;
	position: relative;
	float: right;
	padding: 0px;
	
}
.menu  ul li{
    display: inline;
	float: right;
	padding: 0px;
	height: 125px;
	margin: 0px;
}
.menu ul li a {
    text-decoration: none;
	color: #fff;
	text-align: right;
	float: left;
	display: block;
	line-height: 199px;
	margin: 0px;
	height: 116px;
	padding: 0 25px;
}
.menu ul li a:hover ,.active{
	background-color: #1086a0; 		
	border-bottom:5px solid #f08121;
	color:#fff !important;
}
.container {
 	float: left;
    width: 70%;
    left: 16%;
	position: relative;
}
.about_txt {
    color: #3e3f3f;
    float: right;
    width: 100%;
    margin-top: 0;
}
.offer{
  float: right;
  width: 100%;
  height: auto;
  background-image: url(../images/image_pyramid.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 380px;
  background-color: #48a1b3;
  padding: 13px 0;	
}
.h1_style {
    color: #000;
    float: right;
    font-size: 26px;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 0;
    margin-top: 5px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}
.h2_style {
    color: #fff;
    float: right;
    font-size: 32px;
    font-weight: normal;
    margin-top: 6px;
    height: 57px;
    line-height: 60px;
    padding-bottom: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 0;
}
#offer1_ul {
    float: right;
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    margin-top: 5%;
}
.offer_li {
  float: right;
  width: 329px;
  margin: 0 7%;
  text-align: center;
  overflow: hidden;
}
.offer_li:nth-child(3){
  margin-top:7%;
}
.offer_li:nth-child(4){
  margin-top:7%;
}
.offer_img {
  width: 336px;
  height: 145px;
  float: right;
  position: relative;
  overflow: hidden;
}
.offer_img{
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.offer_img:hover  {
    -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
     width: 300px;
     height: 145px;
     overflow: hidden;
}
.textOffer {
    background-color: #fff;
    color: #000;
    float: right;
    height: auto;
    margin-right: 0;
    margin-top: 0;
    padding-top: 0;
    padding: 10px;
    width: 309px;
    padding-top: 22px;
}
.welcome {
    float: right;
    margin: 0;
    max-width: 100%;
    padding: 10px;
    width: 100%;
}
.textOffer > p {
    float: right;
    margin: 0;
    text-align: right;
    width: 100%;
}
.footer-text {
    float: right;
    height: auto;
    /* margin-top: 6px; */
    max-width: 100%;
    padding: 8px;
    width: 100%;
    background-color: #EDEDED;
}
#down-content {
   float: right;
   width: 100%;
   z-index: 999;
   background-color: #2b2e35;
   position: relative;
}
#catougry-ul {
    float: right;
    height: auto;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 70%;
}
.catougry {
    float: right;
    width: 22%;
	line-height:normal;
	margin-top: 43px;
}
.catougry-title {
    color: #1086a0;
    float: right;
    font-family: Trebuchet MS;
    font-size: 17px;
    line-height: 0px;
    text-align: center;
    width: 100%;
}
#down-content-ul {
    float:right;
	height: auto;
    list-style: outside none none;
	font-weight:normal;
    width: auto;
	font-size: 15px;
}
.down-content-li {
    float:right;
    height: auto;
    width: 32%;	
}
.down-content-li > a {
    color: #1086a0;
    float: right;
    line-height: 30px;
    margin-right: 0;
    padding: 3px 10px;
    text-decoration: none;
}
.mr-top {
    margin-top: 20px;
}
.down-content-li > a:hover{
    background-color:#df4d47 ;    
}
.icon {
    float: left;
    margin-left: 0;
    text-align: center;
    width: 210px;
}
.follow-us{
    text-align: center;
    color:#48a1b3;
}
#footer a:hover{
    text-decoration: underline;
}

#footer a{
    text-decoration: none;
}
#footer {
    background-color: #1086a0;
    float: right;
    height: auto;
    margin-right: 0;
    padding: 10px 0;
    width: 100%;
}
#footer > p {
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}


.yellow2 {
    color: #f08121;
}
.down-content-li > a:hover{
    background-color: #F08121;
    color: #fff;
}

.ticket_form {
    background-color: rgba(16, 134, 160, 0.78);
    float: right;
    height: auto;
    margin-top: 5%;
    max-width: 100%;
    padding: 40px 19px;
}
.form_title {
    border-bottom: 1px dashed #fff;
    float: right;
    font-family: "Trebuchet MS";
    font-size: 23px;
    margin: 5px;
    padding-bottom: 8px;
    width: 96%;
}
.form_right {
    border-right: 1px solid;
    float: right;
    height: auto;
    width: 66%;
}

.form_ul {
    float: right;
    list-style: outside none none;
    margin-top: 6px;
    padding: 0 0 0 10px;
    width: 100%;
}
.form_ul > li {
    float: right;
    font-size: 15px;
    font-weight: bold;
    margin: 0 7px;
}
.form_slect {
    float: right;
    margin-bottom: 15px;
    padding-right: 20px;
    width:46%;
}
.label {
    float: right;
    font-size: 15px;
    line-height: 27px;
    padding: 0 3px;
    text-align: right;
    width: 117px;
}
.select {
    float: right;
    height: 30px;
    width: 142px;
}.date {
    width: 56%;
}
.left-form-submit {
    background-color: #f08121;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-family: cursive;
    font-size: 15px;
    font-weight: normal;
    margin-right: 20px;
    margin-top: 3%;
    padding: 2px 15px;
}
.form_slect > input {
    border: 0 none;
    height: 28px;
    padding-left: 10px;
    width: 48%;
}
.log-in-form {
    float: left;
    padding-left: 5px;
    width: 33%;
}
.section {
    float: left;
    margin: 4px 0;
    text-align: center;
    width: 100%;
}
.form-txt {
    color: #fff;
    margin: 0 5px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}
.form-txt:hover{
    text-decoration: underline;
    color: #F08121;
}
.sign-input {
    border: 0 none;
    float: left;
    height: 28px;
    padding-left: 11px;
    width: 160px;
}

.textOffer > a {
    color: #f08121;
    float: left;
    text-decoration: none;
}
.textOffer > a:hover {
    color: #1086A0;
    text-decoration: underline;
}
/** Ligth Box **/
.lightbox {
    /** Default lightbox to hidden */
    display: none;

    /** Position and style */
    position: fixed;
    z-index: 9999999;
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
}

.lightbox img {
    /** Pad the lightbox image */
    max-width: 90%;
    max-height: 70%;
    margin-top: 10%;
}

.lightbox:target {
    /** Remove default browser outline */
    outline: none;

    /** Unhide lightbox **/
    display: block;
}
/** /Ligth Box **/
.pull-left {
    float: left;
    margin-right: 15px;
    width: 300px;
}
.contenter-prod {
    margin-top: 0px !important;
}
.inner-prod {
    margin: 5px !important;
    width: 300px;
}
.pro_image {
    width: 300px;
}
.prod_discr {
    background: none !important;
    width:91%;
}
.prod_list {
    overflow: hidden;
    float: left;
    height: 250px;
    max-width: 100%;
    padding: 6px;
    background: none repeat scroll 0% 0% rgb(231, 231, 231);
}
.pro_image {
    width: 288px;
}
#pagination {
    list-style: outside none none;
    text-align: center;
    direction: ltr;
}
#pagination li {
    display: inline;
    margin: 5px !important;
}
/*contact us*/
.form-group.text-left {
    direction: rtl;
    text-align: right;
}

.form-group label {
    display: block;
}
.form-group input {
    height: 24px;
    width: 100%;
    -webkit-transition: all 0.20s ease-in-out;
  -moz-transition: all 0.20s ease-in-out;
  -ms-transition: all 0.20s ease-in-out;
  -o-transition: all 0.20s ease-in-out;
}
.form-group input:focus,.form-group textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  border: 1px solid rgba(81, 203, 238, 1);
}
.form-group textarea {
    -webkit-transition: all 0.20s ease-in-out;
  -moz-transition: all 0.20s ease-in-out;
  -ms-transition: all 0.20s ease-in-out;
  -o-transition: all 0.20s ease-in-out;
    width: 100%;
}
.myButton {
  -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
  -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
  box-shadow:inset 0px 1px 0px 0px #54a3f7;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
  background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
  background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
  background-color:#007dc1;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
  border:1px solid #124d77;
  display:inline-block;
  cursor:pointer;
  color:#ffffff;
  font-family:arial;
  font-size:16px;
  padding:6px 24px;
  text-decoration:none;
  text-shadow:0px 1px 0px #154682;
  margin: 15px auto;
  float: right;
}
.myButton:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
  background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
  background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
  background-color:#0061a7;
}
.myButton:active {
  position:relative;
  top:1px;
}
/*/contact us*/
.contact-us-txt {
    width: 50%;
    float: right;
    text-align: right;
}
.right-contact {
    width: 49%;
    float: left;
    text-align: left;
    border-right: 1px dotted #888;
}
.contact-us {
    overflow: hidden;
    border-bottom: 1px solid #888;
    padding-bottom: 10px;
}